Subject: Re: [TR] TR4 Oil Pump Priming

From: Geo Hahn <[email-masked]>
Date: Fri, 25 Jul 2014 14:42:16 -0700

On Fri, Jul 25, 2014 at 2:28 PM, <[email-masked]> wrote:

Just curious.  I understand the need for lubrication on a fresh rebuild.
>  But isn't that the purpose of putting that viscous engine rebuild lube on
> moving parts during assembly?
>

I think assembly lube is used so the surfaces (e.g. bearings) do not run
dry for the time it takes for the oil pressure to build.  It also offers
some protection on parts that may sit awhile after assembly.  Once the
engine has run, the assembly lube has done its job.

Geo

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Tony Drews <[email-masked]> hester.pa.mail.comcast.net>
Date: Fri, 25 Jul 2014 21:43:01 -0500

I takes a while for the system to "prime" and fill with oil upon 
first startup.  That's the purpose of running the oil pump with the 
dist shaft or turning it over without plugs until you see oil 
pressure before first startup.  The lube you put on those parts 
during assembly is the only lube until oil runs through the 
system.  A certain amount of oil stays in there afterward.

The assembly lube doesn't last long when no oil is running through the system.

Doesn't hurt to do that on an oil / filter change too - spin without 
plugs until the filter is full and you see oil pressure. Then start it up.

Tony

At 04:28 PM 7/25/2014, [email-masked] wrote:
>  Just curious.  I understand the need for lubrication on a fresh 
> rebuild.  But isn't that the purpose of putting that viscous engine 
> rebuild lube on moving parts during assembly?
>
>Terry Smith, '59 TR3A
>New Hampshire
>
>Donate: http://www.team.net/donate.html
>Forums: http://www.team.net/forums
>Unsubscribe/Manage: 
>http://autox.team.net/mailman/options/triumphs/[email-masked]